.btn {
  appearance: none;
  outline: none;
  height: 60px;
  background-color: #E45D35;
  padding: 0 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
  width: 100%;
  color: #fff;
  cursor: pointer;
  font-weight: 600;
  transition: 0.2s;
  border-radius: 4px;

  &:hover, &:focus {
    background-color: darken(#E45D35, 4);
  }
}
